Running Classic Apps on 10.5

Discussion in 'macOS' started by Spinnaay, Oct 29, 2008.

  1. Spinnaay macrumors member

    Spinnaay

    Joined:
    May 14, 2007
    #1
    Hi Everyone

    I have just brought Diablo 2 from Amazon. After sticking the install disc in I get the message.

    Classic Enviroment is no longer supported.

    Basically meaning that you can't running OS 9 Apps on intel macs.

    Sooo do I have any options apart from running this on my old Mac mini with panther on it.

    Thanks
     
  2. Eidorian macrumors Penryn

    Eidorian

    Joined:
    Mar 23, 2005
    Location:
    Indianapolis
  3. Spinnaay thread starter macrumors member

    Spinnaay

    Joined:
    May 14, 2007

Share This Page